#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-E2bJOsUyJDKGw2WTm9HKph
key:                  http-streams-0.8.9.6-E2bJOsUyJDKGw2WTm9HKph
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  41eb98def241058d616664a4fb2da255
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-E2bJOsUyJDKGw2WTm9HKph
depends:
    HsOpenSSL-0.11.7.2-6PB6STze2BWA5981egumb5
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-Hw1pwJFfdVII0XexmIkUXw
    io-streams-1.5.2.2-IXy5JECIVRO8TUdWppM8Da mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    openssl-streams-1.2.3.0-11Kqvd1oXOw5s8YeTVLmXn text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

